[package]
name = "uforia-hyperliquid-adapter"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
serde_json.workspace = true
uuid.workspace = true
uforia-execution-core = { path = "../execution-core" }
